/*ボックス全体*/
.accbox {
    margin: 2em 0;
    padding: 0;
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color: #454545;
    font-weight: bold;
    cursor :pointer;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #7B716C;
}

.accbox a :link {
	color:#554A8B;
}

.accbox a :visited {
	color:#554A8B;
}

/*アイコンを表示*/
.accbox label:before {
  content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url('../img/btn_toggle_open01.png');
  background-size: contain;
  vertical-align: middle;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#85baef;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
}

/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 5px;
    background: #ffffff;
    opacity: 1;
    color:black;
}

/*アイコンを入れ替える*/
.cssacc:checked + label:before {
  content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url('../img/btn_toggle_close01.png');
  background-size: contain;
  vertical-align: middle;
}
